win10系统运行GTA4时提示“GTA IV FATAL ERROR:Windows vista :need to have service pack 1...”怎么解决?

  • 内容
  • 评论
  • 相关

win10系统运行GTA4时提示“GTA IV FATAL ERROR:Windows vista :need to have service pack 1or higher to proceed”怎么解决?

google翻译为中文:

GTA IV致命错误:Windows Vista:需要安装Service Pack 1或更高版本才能继续

解决方法:

该问题主要是GTA4程序与win10系统不兼容造成的(GTA4发布于2008年),更改运行程序的兼容模式即可。具体操作如下:

此广告位出租,联系QQ:1539995615点击这里给我发消息

1.右键点击运行的程序,找到“属性”并打开“属性对话框”;

2.在“属性对话框”中找到“兼容性”选项卡,将其中的“兼容模式”勾选为“以兼容模式运行这个程序”,并在下拉列表中选择“win7”;

3.如果系统开启了UAC,也可以把“特权等级”处的“以管理员身份运行此程序”勾选上;

4.点击“应用”“确定”退出运行程序的兼容性设置,解决问题。

IT技术资料分享-个人整理自互联网

 

上一篇: 下一篇:
关注本站微信公众号


仍未解决?点击远程协助
QQ群: 943816552